#!/bin/sh
echo 'name: clientsession
version: 0.7.5
id: clientsession-0.7.5-7382613d57c25da969aa234429d32340

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
synopsis: Securely store session data in a client-side cookie.
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/clientsession-0.7.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/clientsession-0.7.5
              /usr/local/lib
hs-libraries: HSclientsession-0.7.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         cprng-aes-0.2.3-0ba15ebb1d03600008c5d7e82950b6d2
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         cryptocipher-0.3.5-ab30cd5ae51bf0e9cf986f4849cd7623
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         entropy-0.2.1-37ee48d95a629bd438424d86ef091621
         skein-0.1.0.7-22c37daff9b415acc4d177c0158aeb3e
         tagged-0.4.2.1-27a414bcda184d2070702ea38a3e7039
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/clientsession-0.7.5/html/clientsession.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/clientsession-0.7.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
